<?xml version="1.0" encoding="UTF-8"?>
<ob:Openbravo xmlns:ob="http://www.openbravo.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ADAlertRule id="1B9CBD37BFBA4A75837C8AF794BCD8D7" identifier="Alert Taxes: Inversión del Sujeto Pasivo">
    <id>1B9CBD37BFBA4A75837C8AF794BCD8D7</id>
    <active>true</active>
    <name>Alert Taxes: Inversión del Sujeto Pasivo</name>
    <tab id="174" entity-name="ADTab" identifier="Tax - Tax Rate"/>
    <filterClause xsi:nil="true"/>
    <sql>SELECT t.C_Tax_ID AS referencekey_id,
    t.Name AS record_id,
    0 AS ad_role_id,
    NULL AS ad_user_id,
    'En la versión 1.2.24 del módulo de impuestos para España, este impuesto fue sustituido por dos impuestos que diferencian transacciones desde países de la Unión Europea o de fuera de la UE. En sus sistema se encuentran documentos contabilizados con este impuesto. Es muy importante que descontabilice esos documentos y que sustituya el impuesto de Inversión de Sujeto Pasivo por el nuevo que corresponda y vuelva a contabilizar el documento. Para saber los documentos que están afectados, vea las Referencias a ese impuesto desde la ventana de configuración del impuesto' AS description,
    'Y' AS isActive,
     0 AS ad_org_id, 
     t.ad_client_id AS ad_client_id, 
     now() AS created,  
     0 AS createdBy,  
     now() AS updated,
     0 AS updatedBy
FROM C_Tax t JOIN AD_REF_DATA_LOADED tm ON (t.c_tax_id=tm.specific_id)
JOIN FACT_ACCT f ON (f.c_tax_id=tm.specific_id)
WHERE tm.generic_id in ('0526654C55DD439BBF9432E00100494E',
'10FCE3C3A4A24C3BB2D2E0423658D52E',
'18D8A018FDED40EC9AAC800B73A39925',
'2DE7B2012FD143649C11333CB26BB32F',
'3A09347CF4A14830953EC8EF7A380F87',
'46CAB684FA0B45729B75E8093F2AB3DF',
'9BD28CCE1393432FB4A5164260CC1BA4',
'9EC77D1C2FCA4B4983EF726DFC8BD385',
'A3B447E7596F4CB3A4C2CAE57D5C25E1',
'A9E786694E6C41289AF29E89D728B453',
'ABA548810F4D42C9A421CA91058431F9',
'CCF5F4991F254403993B767166214DDB',
'F123F6214D244778A051122CC574E4B9',
'FF80818123B7FC160123B804AB8A0011',
'FF80818123B7FC160123B804AB8E0022',
'FF80818123B7FC160123B804AB8F0023',
'FF80818123B7FC160123B804AB900028',
'FF80818123B7FC160123B804AB950032',
'FF80818123B7FC160123B804AB98003C',
'FF80818123B7FC160123B804AB98003E',
'FF80818123B7FC160123B804AB9A0042',
'FF80818123B7FC160123B804AB9A0043',
'FF80818123B7FC160123B804AB9D004D',
'FF80818123B7FC160123B804ABA9005D',
'FF80818123B7FC160123B804ABA9005E',
'FF80818123B7FC160123B804ABAA005F')</sql>
    <type>D</type>
  </ADAlertRule>
</ob:Openbravo>
